En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour assurer le bon fonctionnement de nos services.
En savoir plus

1 ère Connexion

Tous les articles (2)
  • Navigateurs conseillés

    Par admin pasteur, publié le dimanche 18 octobre 2009 20:58 - Mis à jour le mercredi 1 mars 2017 12:38

    Internet Explorer 6  ne fonctionne pas

    Internet explorer  8

    EDGE

    Chrome

     Firefox  <------ Conseillé   ( fonctionne avec tous les sytèmes d'exploitation ) Téléchargement

  • Impossible de se connecter

    Par THIERRY BERNES, publié le dimanche 18 octobre 2009 16:52 - Mis à jour le lundi 11 février 2013 07:01


     

    Internet explorer 5 ou 6 : il faut une nouvelle version 7 ou 8 ou plus


    Firefox : il est souhaitable d'installer la version 8 ou plus.

    S'il apparaît "error http 500" ou quelque chose ressemblant : il faut fermer le navigateur  puis recommencer.

Trier par
Catégories
Aucune catégorie définie
Auteurs